PDA

View Full Version : [ubuntu] I need help with that



selts2
May 12th, 2011, 07:32 PM
1 what i need to do , to install java .
2 need helm installing hamachi :x